Article 5083 of comp.lang.perl:
Xref: feenix.metronet.com comp.databases.oracle:3902 comp.lang.perl:5083
Newsgroups: comp.databases.oracle,comp.lang.perl
Path: feenix.metronet.com!news.utdallas.edu!tamsun.tamu.edu!cs.utexas.edu!uunet!world!fw
From: fw@world.std.com (forrest d whitcher)
Subject: oraperl v1 p3 on os/2 2.0
Message-ID: <CBx85o.20M@world.std.com>
Organization: The World Public Access UNIX, Brookline, MA
Date: Tue, 17 Aug 1993 20:41:47 GMT
Lines: 14

I have _finaly_ succeeded in building oraperl (v1 patch 3) for os/2 (2.x). 
All seems to be working fine. Because of the difference in unix and os/2
programming environments and my own inexperience with patch I can't
provide a proper source tree (assistance / advice welcome here) but am glad 
to distribute the executables in working (sic) form. (Oracle corp has
ok'd distribution of the executable, You will need also os/2 oracle DLL's)

Many Thanks to Kevin Stock (oraperl author), for initial feedback and Kai
Uwe Rommel (perl os/2 author) for his assistance in making it actually go.

Forrest Whitcher                     fw@world.std.com
Boston Scientific Corp.
Watertown MA                         617.972.4289



